:root {
	--primary-font-family: 'Montserrat', sans-serif;
	--secondary-font-family: 'Playfair Display', serif;
  --global-color-primary: ;
	--primary-color: #001F1A;
	--primary-color-2:#E6E9E8;
	--primary-color-3:#667976;
	--secondary-color:#F2E8D9;
	--secondary-color-2:#E6D2B5;
	--secondary-color-3:#A87A39;
	--global-white-color: #ffffff;
}

/*==========================================================================================================================================================*/
.contact-info { padding: 40px 0 80px;}
.contact-details,
.contact-details-form { padding: 32px 24px 40px; background: var(--global-white-color); border-radius: 24px;}
.contact-details ul { margin-bottom: 0;}
.contact-details li { padding-bottom: 30px; display: flex;}
.contact-details li:last-child { padding-bottom: 0;}
.contact-details li .info-ic { flex-shrink: 0; padding-right: 20px;}
.contact-details li p.big,
.contact-details li p.big  a,
.contact-details-form p { color: var(--primary-color-3);}
.contact-details li p.big span { padding-bottom: 3px; color: var(--primary-color); font-weight: 500; display: block;}
.contact-details li p.big a:hover,
.contact-details li p.big a:focus { color: var(--primary-color) !important;}
.contact-details-form p { margin: 20px 0 0;}
.contact-us-form { padding-top: 20px;}
.contact-us-form p { margin: 0;}
.contact-us-form label { margin-bottom: 5px; font-size: 16px; line-height: 24px; font-weight: 500; color: var(--primary-color);}
.contact-us-form .form-group { margin-bottom: 15px;}
.join-newsletter-form.contact-us-form .wpcf7-form-control { border-color: #99A5A3;}
.join-newsletter-form.contact-us-form .form-btn { position: relative; top: 0; left: 0;}
.join-newsletter-form.contact-us-form .form-btn .wpcf7-submit { width: auto; background: var(--secondary-color-2) !important; color: var(--primary-color) !important; border-color: var(--secondary-color-2);}
.join-newsletter-form.contact-us-form .form-btn .wpcf7-submit:hover,
.join-newsletter-form.contact-us-form .form-btn .wpcf7-submit:focus { background: var(--primary-color) !important; color: var(--global-white-color) !important;}
.join-newsletter-form.contact-us-form .form-checkbox .wpcf7-form-control { border: none;}
.join-newsletter-form.contact-us-form .form-checkbox label { vertical-align: middle; margin-bottom: 0; margin-right: 10px;}
.join-newsletter-form.contact-us-form .form-checkbox p { font-weight: 400; color: var(--primary-color-3);}
.join-newsletter-form.contact-us-form .form-checkbox p a { color: var(--secondary-color-3);}
.join-newsletter-form.contact-us-form .form-checkbox p a:hover,
.join-newsletter-form.contact-us-form .form-checkbox p a:focus { color: var(--primary-color) !important;}
.join-newsletter-form.contact-us-form .form-checkbox .wpcf7-list-item { margin-left: 0;}
.join-newsletter-form.contact-us-form .form-checkbox input[type=checkbox] { height: 16px; width: 16px; border: 1px solid #99A5A3; border-radius: 4px;}
.join-newsletter-form.contact-us-form .form-checkbox input[type=checkbox]::after { top: 0; left: 4px; border-width: 2px; height: 12px; width: 6px;}
.join-newsletter-form.contact-us-form .form-checkbox .terms-text { position: absolute; top: 0; left: 25px;}
.join-newsletter-form.contact-us-form .form-checkbox input[type=checkbox]:focus { outline: none;}
.map-sec { padding-top: 25px;}
.map-block { height: 220px; border-radius: 24px; border: 1px solid #CCD2D1; background: var(--global-white-color);}

/*Responsive Design*/
@media(min-width: 992px) and (max-width: 1199px){
	.contact-info { padding-bottom: 60px;}
	.map-sec { padding: 25px 0;}
}
@media(min-width: 768px) and (max-width: 991px){
	.contact-info { padding-bottom: 40px;}
	.map-sec { padding: 25px 0;}
}
@media(max-width: 767px){
	.contact-info { padding-bottom: 40px;}
	.map-sec { padding: 25px 0;}
	.join-newsletter-form.contact-us-form .form-btn { top: 14px;}
}
